.material-card {
  position: relative;
}
.material-card:hover .material-card__image img {
  transform: scale(1.05);
}
.material-card:hover .material-card__title {
  color: #1E65F4;
}
@media (min-width: 768px) {
  .material-card.horizontal .material-card__image {
    max-width: 593px;
    width: 100%;
    height: 100%;
  }
  .material-card.horizontal .material-card__body {
    grid-template-columns: auto 1fr;
    align-items: flex-start;
    gap: 0 40px;
    grid-template-areas: "image info";
  }
  .material-card.horizontal .material-card__info {
    min-width: 350px;
    margin-top: 0;
    height: 100%;
    gap: 40px 0;
    grid-template-areas: "tags" "title" "information";
  }
  .material-card.horizontal .material-card__title {
    font-size: 28px;
    margin-bottom: 0;
  }
  .material-card.horizontal .material-card__information {
    margin-top: auto;
  }
}
.material-card.horizontal .material-card__tags {
  margin-top: 0;
  gap: 10px;
}
.material-card.horizontal .material-card__tags .material-card__tag {
  color: #3F4162;
  border-radius: 10px;
  padding: 4px 14px;
  backdrop-filter: blur(10.3000001907px);
  background: #F6F8FE;
  font-weight: 500;
}
.material-card.compact {
  min-height: 320px;
}
.material-card.compact .material-card__body {
  display: block;
}
.material-card.compact .material-card__image {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.material-card.compact .material-card__image::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(180deg, rgba(25, 27, 54, 0.5) 45%, rgba(25, 27, 54, 0.5) 80%), rgba(25, 27, 54, 0.4);
}
.material-card.compact .material-card__info {
  height: 100%;
  margin-top: 0;
  position: relative;
  z-index: 1;
  padding: 20px 20px 30px 30px;
  grid-template-rows: auto 1fr auto;
  grid-template-areas: "tags" "title" "information";
}
.material-card.compact .material-card__title {
  margin-top: auto;
  color: #ffffff;
}
.material-card.compact .material-card__tags {
  margin-left: auto;
  gap: 4px 10px;
  flex-direction: column;
  justify-content: flex-end;
}
@media (min-width: 992px) {
  .material-card.compact .material-card__tags {
    flex-direction: row;
  }
}
.material-card.compact .material-card__tags .material-card__tag {
  font-weight: 500;
  font-size: 13px;
  line-height: 1.69231;
  color: #ffffff;
  border-radius: 10px;
  padding: 4px 14px;
  backdrop-filter: blur(10.3000001907px);
  background: rgba(255, 255, 255, 0.3);
}
.material-card.compact .date {
  color: #ffffff;
  align-items: flex-end;
}
.material-card.compact .date span {
  font-size: 14px;
}
.material-card.compact .date span:nth-child(1) {
  font-size: 18px;
}
.material-card.compact .date span:nth-child(1)::before {
  font-size: 14px;
  top: auto;
}
.material-card.compact .reading-time .reading-time__value,
.material-card.compact .reading-time .icon {
  color: #ffffff;
}
.material-card.compact .material-card__label {
  z-index: 1;
}
.material-card__body {
  height: 100%;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto 1fr;
  grid-template-areas: "image" "info";
}
.material-card__image {
  grid-area: image;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  height: 230px;
}
.material-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: transform 0.3s ease-in-out;
}
.material-card__info {
  margin-top: 16px;
  grid-area: info;
  display: grid;
  gap: 14px 0;
  grid-template-rows: auto 1fr auto;
  grid-template-areas: "information" "title" "tags";
}
@media (min-width: 768px) {
  .material-card__info {
    gap: 16px 0;
  }
}
.material-card__label {
  position: absolute;
  top: 20px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 6px 6px 0;
  padding: 4px 14px;
  font-weight: 500;
  font-size: 13px;
  line-height: 1.69231;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #1E65F4;
}
.material-card__information {
  grid-area: information;
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.material-card__information .date span {
  font-size: 12px;
}
@media (min-width: 768px) {
  .material-card__information .date span {
    font-size: 13px;
  }
}
.material-card__information .reading-time__value {
  font-size: 12px;
}
@media (min-width: 768px) {
  .material-card__information .reading-time__value {
    font-size: 13px;
  }
}
.material-card__title {
  grid-area: title;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.24;
  color: #191B36;
}
@media (min-width: 768px) {
  .material-card__title {
    font-size: 20px;
  }
}
.material-card__title:hover {
  color: #1352d1;
}
.material-card__tags {
  margin-top: auto;
  grid-area: tags;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px 24px;
}
.material-card__tag {
  font-weight: 450;
  font-size: 13px;
  line-height: 1.7;
  color: #6C789C;
}
.material-card__link {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}